*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-repeat:no-repeat;margin: 0;padding: 0;}
body{font-family:'微软雅黑';color:#333;}
a{background-color:transparent;-webkit-text-decoration-skip:objects;text-decoration:none;color:#666;outline:none;cursor:pointer;}
a:hover{background-repeat:no-repeat;text-decoration:none;}



img,ul,li,span{margin:0;padding:0;border:0;background-repeat:no-repeat;}
ul,li{list-style:none;}
img{border:0px;vertical-align:middle;}



.clearfix::after{content:"";display:table;clear:both;}

:root{
    --text-color:#333;
    --color:#333;
    --main-color:#00a676;
    --main-color-first:#006c73;
    --bg-gray-color:#f1f4f9;
    --moble-width:94%;
    --top-height:90px;
    --top-height-fu:-90px;
    --title-top:90px;
    --title-bottom:90px;
    --vice-color:#999;
    --mobile-padding:4%;
    --mobile-width:92%;
    --mobile-title:30px;

}
.position_relative{position:relative;}
.bg_white{background-color: #fff;}
.bg_gray{background-color: #f1f4f9;min-width: 100%;}
.bg_width{width: 1440px;margin: 0 auto;max-width: 100%;}

.banner_img{width: 100%;margin-top: 90px;overflow: hidden;}
.banner_img img{width: 100%;height: 100%;object-fit: cover;}

.location-box{display:flex;align-items:center;height:50px;}
.location-box>img{margin-right:10px;width:20px;}
.location-box>ul{display:flex;font-size:16px;}
.location-box>ul li{position:relative;padding-right:20px;}
.location-box>ul li:not(:first-child)::after{content:">";position:absolute;left:-15px;top:50%;transform:translateY(-50%);}
.location-box>ul li a{display:block;font-size:14px;}
.location-box>ul li a:hover{color:var(--Domain-color);}



.title_index{text-align: center;}
.title_index p{font-size: 40px;font-weight: bold;margin-bottom: 7px;}
.title_index span{font-size: 24px;color: #a8abbc;}
.title_index p::after{content: "";margin-left: 40px;background: url('../img/title_right.png?v1.0.1');display: inline-block;width: 140px;height: 6px;vertical-align: middle;}
.title_index p::before{content: "";margin-right: 40px;background: url('../img/title_left.png?v1.0.1');display: inline-block;width: 140px;height: 6px;vertical-align: middle;}

.tab_single{padding: 60px 0;}
.tab_single .content{font-size:16px;line-height:32px;max-width:100%;color:#555;padding: 20px;margin-top: 60px;}
.tab_single .content img{max-width: 100%;}



/* 头部 */
#top{position:fixed;top:0;text-align:center;width:100%;z-index:999;border-bottom: 1px solid #eee;height: 90px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.168);background-color: #fff;}
#top .top_view{display: flex;}
#top .top_position{width:100%;margin:0 auto;transition: all .4s;}
#top .top_position:after{content:none;}
#top .top_position .center{position:relative;margin:0 auto;}
#top .top_position .top_tab{position:relative;margin:0 auto;display: flex;justify-content:space-around;padding-left: 30px;width: calc(100% - 280px - 200px);}
#top .top_position .top_tab > li{font-size:16px;position: relative;display: flex;justify-content: center;align-items: center;}


#top .top_position .top_tab > li::after{content:"";position: absolute;height: 2px;transition: all .2s linear;margin: 0 auto;left: 50%;top: calc(50% + 14px);background-color: var(--main-color);width: 0;}

#top .top_position .top_tab > li > a{position:relative;display:block;height:90px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;font-size: 18px;line-height: 90px;}
#top .top_position .top_tab > li.action > a{color: var(--main-color);}
#top .top_position .top_tab > li > a:after{content:"";position: absolute;bottom: 20px;height: 1px;transition: all .2s linear;left: 0px;width: 0 ;margin: 0 auto;left: 50%;right: 50%;}
#top .top_position .top_btn {position: absolute;right: 0;top: 0;display: flex;height: 24px;top: calc(50% - 12px);}
#top .top_position .top_btn .top_search_btn img{width: 20px;object-fit: contain;}
#top .top_position .top_tab > li:hover > a::after,#top .top_position .top_tab > li.action > a::after{width: 100%;left: 0;right: 0;background-color:var(--Domain-color);}

#top .top_position .top_logo{width:280px;margin:0;float: left;}
#top .top_position .top_logo > a{position:relative;display:block;color:#333333;height:65px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;line-height: 60px;margin-top: 15px;}
#top .top_position .top_logo img{object-fit: contain;height: 100%;}

#top .top_position .top_tab .topTwo_ul{display: flex;justify-content: space-between;align-items: center;width: 130px;flex-direction: column;position: absolute;top: 75px;height: 0;overflow: hidden;background-color: #fff;box-shadow: 0 2px 18px 2px rgba(0, 132, 44, 0.168);}
#top .top_position .top_tab .topTwo_ul .topTwo_li{padding: 10px 10px;border-bottom: 1px solid #eee;font-size: 14px;}


#top .top_position .top_tab .topTwo_ul .topTwo_li:first-child{margin-top: 10px;}
#top .top_position .top_tab .topTwo_ul .topTwo_li:last-child{border: none;margin-bottom: 10px;}
#top .top_position .top_language{width: 200px;}





#top .top_position .top_tab li:hover .topTwo_ul{height: min-content;animation: fadeInUp .8s;}
#top .top_position .top_tab .topTwo_ul .topTwo_li:hover{border-bottom-color: var(--main-color);}
#top .top_position .top_tab .topTwo_ul .topTwo_li:hover span{color: var(--main-color);}
#top .top_position .top_tab > li:hover > a{color:var(--main-color);}
#top .top_position .top_tab > li:hover::after{width: 100%;left: 0;}
#top .top_position .top_tab > li.action::after{width: 100%;left: 0;right: 0;}


/* banner */
.tab-swiper{width: 100%;position: relative;overflow: hidden;margin:90px 0 0 ;min-width: 100%;max-height: 500px;} 
.swiper{width:100%;height:100%}
.tab-swiper .swiper{max-height: 500px;}
.tab-swiper .swiper .swiper-wrapper{max-height: 500px;}
.swiper-slide{text-align:center;font-size:18px;background:#fff;display:flex;justify-content:center;align-items:center;background-size: cover!important;background-position: center center;}
.swiper-slide img{display:block;width:100%;height:100%;object-fit:cover}
.tab-swiper .mySwiper .tab-pagination{position: absolute;bottom: 30px;left: 0;z-index: 1;text-align: center;}
.tab-swiper .mySwiper .tab-pagination span{width: 5vw;height:4px;background-color: #fff;border-radius: 0;border-radius: 1px;}
.tab-swiper .swiper-txt1{width: 30%;top:38%;height: 300px;position: absolute;left: 14%;}
.tab-swiper .swiper-txt1 p{color: #fff;text-align: left;opacity: 0;transform: translateY(50px);}
.tab-swiper .swiper-txt1 p:first-child{font-size: 46px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);position: relative;width: max-content;z-index: 5;}
.tab-swiper .swiper-txt1 p:first-child::after{content: "";display: block;width: 100%;height: 15px;background-color: var(--main-color);position: absolute;bottom: 0;z-index: -1;transform: translateY(50px);opacity: 0;}
.tab-swiper .swiper-txt1 p:nth-child(2){font-size: 18px;margin-top: 20px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);}

.tab-swiper .swiper-txt2{position: absolute;top: 41%;left: 32%;}
.tab-swiper .swiper-txt2 p{text-align: left;color: #fff;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) ;opacity: 0;}
.tab-swiper .swiper-txt2 p:first-child{font-size: 46px;width: max-content;}
.tab-swiper .swiper-txt2 p:first-child::after{content: "";display: block;width: 100%;height: 15px;background-color: var(--main-color);position: absolute;bottom: 0;z-index: -1;transform: translateY(50px);opacity: 0;}
.tab-swiper .swiper-txt2 p:nth-child(2){font-size: 18px;margin-top: 20px;}



.tab-swiper .swiper-slide-active .swiper-txt1 p{opacity: 1;transform: translateY(0);}
.tab-swiper .swiper-slide-active .swiper-txt1 p:first-child::after{transform: translateY(0px);transition: all 1.8s 1.2s;opacity: 1;}
.tab-swiper .swiper-slide-active .swiper-txt1 p:first-child{transition: all 1.8s .8s;}
.tab-swiper .swiper-slide-active .swiper-txt1 p:nth-child(2){transition: all 1.8s 1.6s;}

.tab-swiper .swiper-slide-active .swiper-txt2 p{opacity: 1;transform: translateY(0);}
.tab-swiper .swiper-slide-active .swiper-txt2 p:first-child::after{transform: translateY(0px);transition: all 1.8s 1.2s;opacity: 1;}
.tab-swiper .swiper-slide-active .swiper-txt2 p:first-child{transition: all 1.8s .8s;}
.tab-swiper .swiper-slide-active .swiper-txt2 p:nth-child(2){transition: all 1.8s 1.6s;}

.tab-swiper .swiper-fade .swiper-slide{background-repeat: no-repeat;height: 500px;}








/* 右侧 */
.right{position: fixed;top: 82%;right: 40px;z-index: 1;display: flex;z-index: 10000;flex-direction: column;align-items: center;background-color: var(--main-color);flex-direction: row;height: 80px;border-radius: 40px 40px 0 40px;min-width: 79px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);}
.right .right_contact{display: flex;align-items: center;height: 100%;transition: all .5s;padding-left: 25px;width: 0;opacity: 0;position: relative;z-index: 3;}
.right .right_contact .right_tel a,.right .right_contact .right_wx {display: flex;flex-direction: column;margin: 0 10px;height: 100%;justify-content: center;align-items: center;width: 50px;}
.right .right_contact .right_wx ,.right .right_contact .right_tel{opacity: 0;transition: all .3s 0s;}
.right .right_contact .right_tel img,.right .right_contact .right_wx img{width: 45px;}
.right .right_contact .right_tel span,.right .right_contact .right_wx span{font-size: 12px;color: #fff;padding-top: 5px;width: max-content;}
.right .right_contact .right_wx {position: relative;}
.right .right_contact .right_wx .right_code{position: absolute;width: 100px;height: 100px;top: -93px;left: -50%;display: none;}
.right .right_contact .right_wx .right_code img{width: 100%; height: 100%;}

.right .right_buttom {display: flex;justify-content: center;right: 18px;height: 100%;align-items: center;margin: 0 auto;position: absolute;z-index: 5;}
.right:hover .right_contact{width:160px;opacity: 1;animation: bounceInRight;}
.right .right_buttom .right_top{display: none;}
.right:hover .right_top{display: block;cursor: pointer;}
.right:hover .right_nav{display: none;}
.right .right_buttom .right_nav ,.right .right_buttom .right_top {width: 45px;text-align: center;}

.right .right_contact .right_wx:hover .right_code {display: block;}
.right:hover .right_contact .right_wx,.right:hover  .right_contact .right_tel{opacity: 1;transition: all .8s .3s;}






#footer .footer_a .footer_a_box{display: flex;padding-top: 65px;padding-bottom: 25px;justify-content: space-between;}
#footer .footer_a{background-color: #1d2736;}
#footer .footer_a_menu{width: 60%;display: flex;justify-content: flex-start;}
#footer .footer_a_menu ul{margin-right: 50px;}
#footer .footer_a_menu ul li{margin-bottom:10px ;}
#footer .footer_a_menu ul li p{font-size: 20px;color: #d9dee4;text-align: left;font-weight: bold;transition: all .5s;display: block;}
#footer .footer_a_menu ul li span{font-size: 14px;color: #768498;text-align: left;transition: all .5s;display: block;}
#footer .footer_a_conatct{width: 25%;display: flex;}
#footer .footer_a_conatct .footer_a_logo{margin-right: 30px;}
#footer .footer_a_conatct .footer_a_logo img{width: 140px;object-fit: contain;min-width: 50%;}
#footer .footer_a_conatct .footer_a_tel{}
#footer .footer_a_conatct .footer_a_tel p{font-size: 16px;color: #768498;margin-bottom: 3px;}
#footer .footer_a_conatct .footer_a_tel p:nth-child(3){font-size: 16px;color: #768498;margin-top: 15px;}
#footer .footer_a_conatct .footer_a_tel span{font-size: 26px;color: #fff;}
#footer .footer_a_menu ul li p:hover,#footer .footer_a_menu ul li span:hover{transform: translateX(5px);}
#footer .footer_b{font-size: 14px;background-color: #182231;padding: 15px 0;}
#footer .footer_b *{color: #666;text-align: center;}
.search_mask{position: fixed;top: 90px;left: 0;bottom: 0;right: 0;background-color: rgba(0, 0, 0, 0.68);z-index: -100;transition: all .3s;opacity: 0;}

.foot-link span{color: #999;margin-bottom: 5px;}
.foot-link .link-view{padding-bottom: 10px;}
.foot-link .link-view a{margin-right: 15px;}


/* 关于我们 */
.tab_about{padding-top: var(--title-top);padding-bottom: var(--title-bottom);}
.tab_about .item{display: flex;justify-content: space-between;padding: 20px;background-color: #fff;border-radius: 20px;margin-top: 70px;}
.tab_about .item .img{width: 33%;}
.tab_about .item .img img{width: 100%;}
.tab_about .item .img video{width: 100%;}
.tab_about .item .info{width: 63%;padding-right: 15px;}
.tab_about .item .info .title{font-size: 28px;margin-bottom: 20px;position: relative;padding-bottom: 20px;}
.tab_about .item .info .title::after{content: "";height: 1px;width:40%;background-color: #000;position: absolute;bottom: 7px;left: 0;}
.tab_about .item .info .detail{font-size: 16px;line-height: 32px;}
.tab_about .item .info .detail p{margin-bottom: 15px;text-indent: 32px;color: #666;}
.tab_about .item .info .detail p .title_black{color: #333;font-weight: bold;}





/* 合作伙伴 */

.int-partner{padding-top: var(--title-top);padding-bottom:var(--title-bottom);min-width: 100%;}
.partner-swiper {position: relative;}
.partner-swiper  .partner-pagination{text-align: center;display: flex;justify-content: center;max-width: max-content;margin: 0 auto;border-radius: 4px;overflow: hidden;box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.068);background: #fff;}
.partner-swiper  .partner-pagination span{display: inline-block;width: 100px;padding-bottom: 5px;cursor: pointer;color: #666;transition: all .5s;}
.partner-swiper .swiper-slide{background-color: inherit;}
.partner-swiper .swiper-slide .swiper-info {min-width: 100%;}
.partner-swiper .partner-ul{display: flex;flex-wrap: wrap;margin-top: 45px;margin-bottom: 80px;}
.partner-swiper .partner-ul li{width: 19%;margin-right: 1.25%;margin-bottom: 20px;border: 1px solid #e4e4e4;background-color: #fff;}
.partner-swiper .partner-ul li:nth-child(5n){margin-right: 0;}
.partner-swiper .partner-ul li a{display: block;width: 100%;padding: 10px;}
.partner-swiper .partner-ul li .par-img{height: 115px;width: 100%;}
.partner-swiper .partner-ul li img{width: 100%;height: 100%;    object-fit: contain;transition: all .3s;}
.partner-swiper .partner-ul li .partner-title{font-size: 16px;padding-bottom: 5px;line-height: 25px;padding-top: 10px;transition: all .3s;display: none;}
.partner-swiper .partner-pagination span:hover{color: var(--main-color);}
.partner-swiper .partner-pagination span.partner-bullet-active{background-color: var(--main-color);color: #fff;opacity: 1;}


.partner-swiper .partner-ul li:hover img{transform: scale(1.05);}
.partner-swiper .partner-ul li:hover .partner-title{color: var(--main-color);}





/* 类型一 */
.tab_item1{padding-top: var(--title-top);padding-bottom:var(--title-bottom);}
.tab_item1 ul{display: flex;flex-wrap: wrap;margin-top: 92px;}
.tab_item1 ul li{width: calc(100% / 3);height: auto;}
.tab_item1 ul li .view {position: relative;overflow: hidden;}
.tab_item1 ul li .view .bg_img{width: 100%;height: 100%;overflow: hidden;}
.tab_item1 ul li .view .bg_img img{width: 100%;height: auto;}
.tab_item1 ul li .view .info{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;padding-top: 56px;padding-left: 56px;background-color: rgba(0, 0, 0, .4);flex-direction: column;z-index: 10;}

.tab_item1 ul li .view .info>div{margin-bottom: 30px;}
.tab_item1 ul li .view .info .title{font-size: 28px;color: #fff;}
.tab_item1 ul li .view .info .view_5{font-size: 20px;color: #fff;opacity: 0;transition: all .4s;margin-top: 66px;margin-right: 15px;}


.tab_item1 ul li .view .info::after{content: "";position: absolute;bottom: -100%;left: 0;width: 100%;height: 100%;transition: all .5s;z-index: -1;background: url('../img/tab_item1_bg_0.jpg') no-repeat;}
.tab_item1 ul li:hover .view .info::after{bottom: 0;}
.tab_item1 ul li:hover .view .info .view_5{opacity: 1;}


/* 类型二 */
.tab_item2 {padding-top: var(--title-top);}

.tab_item2 .tab_view .item ul{padding: 0;}
.tab_item2 .tab_view{position: relative;margin-top: 72px;}
.tab_item2 .tab_view .item{display: flex;padding: 0px 0 0px;}
.tab_item2 .tab_view .item .ins-title{text-align: center;}
/* .tab_item2 .tab_view .item a{display: flex;width: 25%;background-color: #fff;padding: 5%;justify-content: center;align-items: center;flex-direction: column;max-height: 270px;}
.tab_item2 .tab_view .item a .title{font-size: 22px;color: var(--color);margin-bottom: 7px;}
.tab_item2 .tab_view .item a  .info{font-size: 14px;color: #999;} */




/* 类型三 */
.tab_item3{padding-top: var(--title-top);padding-bottom: var(--title-bottom);}
.tab_item3 .item{margin-top: 90px;margin-bottom: 50px;}
.tab_item3 .item ul{display: flex;justify-content: space-between;}
.tab_item3 .item ul li{width: 32%;padding: 32px;border-radius: 20px;box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.068);}
.tab_item3 .item ul li .img_top{width: 56px;height: 56px;border-radius: 50%;background-color: var(--main-color);margin-bottom: 24px;padding: 12px;}
.tab_item3 .item ul li .img_top svg{width: 32px;height: 32px;}
.tab_item3 .item ul li .title{font-size: 20px;color: var(--color);margin-bottom: 16px;font-weight: bold;}
.tab_item3 .item ul li .info{font-size: 16px;color: #bebebe;line-height: 26px;margin-bottom: 24px;}
.tab_item3 .item ul li .min_title{font-size: 14px;color: var(--color);;font-weight: bold;}
.tab_item3 .item ul li .detail .min_info{display: flex;flex-wrap: nowrap;margin-top: 8px;align-items:flex-start;line-height: 26px;}
.tab_item3 .item ul li .detail .min_info svg{width: 16px;height: 16px;color: #22c55e;margin-top: 6px;}
.tab_item3 .item ul li .detail .min_info p{font-size: 14px;color: #4b5563;margin-left: 8px;width: calc(100% - 16px);}



/* 类型4 愿景使命 */
.tab_item4 {background: url('../img/tab_bg4.jpg') no-repeat center center;background-size: cover;padding: 60px 0;}
.tab_item4 .tab_view ul{display: flex;justify-content: space-between;}
.tab_item4 .tab_view ul li{width: 48%;display: flex;transition: all .5s;background-color: #fff;padding: 5.0% 7% 5% 5%;}
.tab_item4 .tab_view ul li .left_title{font-size: 48px;transition: all .5s;margin-right: 80px;width: 96px;}
.tab_item4 .tab_view ul li .info{width: calc(100% - 176px);}
.tab_item4 .tab_view ul li .info .title{font-size: 20px;margin-bottom: 20px;transition: all .3s;line-height: 24px;}
.tab_item4 .tab_view ul li .info .title_en{font-size: 12px;color: #888;transition: all .5s;line-height: 16px;}

.tab_item4 .tab_view ul li:hover{background-color: #00a676;transform: translateY(-15px);}
.tab_item4 .tab_view ul li:hover .left_title,.tab_item4 .tab_view ul li:hover .info .title,.tab_item4 .tab_view ul li:hover .info .title_en{color: #fff;}


/* 新闻 */


.news-info{overflow:hidden;}
.news-tab {padding: 20px 0;}
.news-tab li{padding:28px 0;display:block;border-bottom:1px solid #eee;transition:all .4s;background-color:#fff;padding:30px 0 30px 30px;}
.news-tab li::after{display:block;clear:both;content:"";}
.news-tab li>a{display:flex;}
.news-tab li .news-img-bg{-webkit-transition:-webkit-transform .35s;transition:-webkit-transform .35s;-o-transition:transform .35s;transition:transform .35s;transition:transform .35s, -webkit-transform .35s;overflow:hidden;border-radius: 4px;height: 100%;}
.news-tab li .news-img{width:180px;height:130px;overflow:hidden;border-radius:4px;}
.news-tab li .news-img img{width:100%;height:100%;border:0;object-fit: cover;}
.news-tab li .news-info{margin-top:5px;padding-left:30px;position:relative;padding-right:30px;width:calc(100% - 205px);}
.news-tab li .news-info-inner{-webkit-transition:-webkit-transform .35s;transition:-webkit-transform .35s;-o-transition:transform .35s;transition:transform .35s;transition:transform .35s, -webkit-transform .35s;}
.news-tab li .news-title{margin-bottom:18px;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:color .35s;-o-transition:color .35s;transition:color .35s;display:flex;justify-content:space-between;}
.news-tab li .news-title .news-t-box{color:#333;font-size:18px;width:calc(100% - 150px);overflow:hidden;text-overflow:ellipsis;}
.news-tab li .news-date{color:#666;font-size:18px;}
.news-tab li .news-info-inner p{margin-bottom:0;color:#666;line-height:24px;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;text-align:justify;font-size:14px;}
.news-tab li:hover{border-color:var(--main-color);box-shadow:0 0 22px rgba(0, 0, 0, .12);}
.news-tab li:hover .news-title{color:var(--main-color);}
.news-tab li:hover .news-info:before{height:50px;}
.new_page{display:flex;align-items:center;justify-content:center;margin:00px auto 0px;padding-bottom:20px;padding-top: 20px;}
.new_page li{margin-right:15px;}
.new_page li a{border:1px solid rgb(204,204,204);color:rgb(153,153,153);width:34px;height:34px;font-size:16px;display:flex;align-items:center;justify-content:center;border-radius:4px;background-color:#fff;font-size:14px;}
.new_page li:first-child a,.new_page li:last-child a{width:80px;height:34px;}
.new_page li a:hover{background:var(--main-color);color:white;}
.new_page li.seleted a{background:var(--main-color);color:white;}

.canvas-box .cancas-news{display: flex;justify-content: space-between;padding: 45px 0;}
.canvas-box .canvas-left{padding:50px 50px 90px;background-color:#fff;width:68%;height:fit-content;}
.canvas-box .canvas-left .canvas-title{font-size:30px;text-align:center;margin-bottom:20px;line-height:32px;}
.canvas-box .canvas-left .canvas-time{text-align:center;color:#666;font-size:14px;}
.canvas-box .canvas-left .canvas-info{margin-top:40px;}
.canvas-box .canvas-left .canvas-info *{font-size:16px;line-height:32px;max-width:100%;color:#555;}
.canvas-box .canvas-left .canvas-info .canvas-img{text-align: center;padding: 40px 0;}
.canvas-box .canvas-left .page-up-lo{width:100%;margin-top:45px;border-top:1px solid #e4e4e4;padding-top:30px;}
.canvas-box .canvas-left .page-up-lo a{color:#333;font-size:18px;}
.canvas-box .canvas-left .page-up-lo a:hover{color:var(--main-color);}

.canvas-box .canvas-right{width:30%;}
.canvas-box .canvas-right .one-box{background-color:#fff;padding:0px 20px 30px;}
.canvas-box .canvas-right .one-box .one-more-title{font-size:24px;padding-top:20px;}
.canvas-box .canvas-right .one-box .one-list{display:flex;flex-wrap:wrap;margin-top:20px;}
.canvas-box .canvas-right .one-box .one-list li{width:100%;padding:6px;}
.canvas-box .canvas-right .one-box .one-list li a{display:flex;}
.canvas-box .canvas-right .one-box .one-list li .one-img{width:76px;height:50px;margin-right:15px;border: 1px solid #e3e3e3;}
.canvas-box .canvas-right .one-box .one-list li .one-img img{width:100%;height:100%;object-fit:contain;}
.canvas-box .canvas-right .one-box .one-list li .one-title{font-size:14px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;width:calc(100% - 115px);line-height:25px;color:#333;}
.canvas-box .canvas-right .one-box .one-list li:hover .one-title{color:var(--main-color);}





/* 案例展示 */

.institution-index{padding-top:60px;padding-bottom:60px;}
.case_tab .ins-box{padding-top: 30px;}
.institution-index .ins-box ul{display:flex;flex-wrap:wrap;padding-top:30px;padding-bottom:30px;}
.institution-index .ins-box ul li{width:32%;background-color:#fff;padding:15px;margin-bottom:30px;box-shadow:0 0 10px 4px rgba(0, 0, 0, 0.068);transition:all .3s;border-radius:4px;}
.institution-index .ins-box ul li:nth-child(3n-1){margin-right: 2%;margin-left: 2%;}
.institution-index .ins-box ul li a{display:flex;flex-wrap:wrap;}
.institution-index .ins-box ul li .ins-img{height:260px;width:100%;position:relative;overflow:hidden;}
.institution-index .ins-box ul li .ins-img img{width:100%;height:100%;object-fit:contain;transition:all .8s;}
.institution-index .ins-box ul li .ins-info{width:100%;margin-top:10px;}
.institution-index .ins-box ul li .ins-info .ins-title{width:100%;font-size:20px;margin-bottom:15px;color:#333;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;transition:all .5s;}
.institution-index .ins-box ul li .ins-info .ins-text{width:100%;font-size:14px;line-height:25px;color:#666;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.case_tab .ins-box ul li .ins-info .ins-title{text-align: center;}
.institution-index .ins-box ul li:hover .ins-img img{transform:scale(1.05);}
.institution-index .ins-box ul li:hover{box-shadow:0 0 10px 4px rgba(0, 0, 0, 0.168);}
.institution-index .ins-box ul li:hover .ins-title{color:var(--main-color);}



#preview_img{padding: 0;}
.canvas-info .preview_img{width: 100%;height: 500px;margin-bottom: 20px;border: 1px solid #e3e3e3;}
.canvas-info .preview_img img{width: 100%;object-fit: contain;height: 100%;}
.canvas-info .more_pic{display: flex;flex-wrap: wrap;cursor: pointer;margin-bottom: 20px;}
.canvas-info .more_pic .pic_t{width: calc((100% - 40px) / 4);height: 200px;border: 1px solid #e3e3e3;margin: 0 5px 5px;}
.canvas-info .more_pic .pic_t img{object-fit: contain;width: 100%;height: 100%;}


/* 施工流程 */
.tab_process{padding-top: 0;border-top: 1px solid #e3e3e3;}
.process_box{padding-top: 90px;padding-bottom: 60px;}
.process_box  .ins-box ul{padding-top: 60px;}
.process_box.institution-index  .ins-box ul li{width: 23.8%;margin-right: 1.6%;margin-left: 0;}
.process_box.institution-index  .ins-box ul li:last-child{margin-right: 0;}
.process_box.institution-index .ins-box ul li .ins-img{height: 210px;}
.process_box.institution-index .ins-box ul li .ins-info .ins-text{display: block;}
.tab_process .lc_process{padding-top: 90px;}
.sglcList{width: 100%;margin: 0 auto 20px;padding: 20px;}
.sglcList .box{display: flex;flex-wrap: wrap;position: relative;}
.sglcList .box.box::after{content: "";position: absolute;height: 100%;width: 1px;left: 50%;top: 0;background-color: #e5e5e5;transform: translateX(-50%);z-index: 0}
.sglcList .box li{width: 100%;display: flex;position: relative;justify-content: flex-end;}
.sglcList .box li:last-child{margin-bottom: 0;}
.sglcList .box li.right_flex_box{flex-direction: row-reverse;}
.sglcList .box li .img_box{width: 46.5%;display: flex;padding-top: 10px;}
.sglcList .box li .img_box .img{width: 47%;border-radius: 7px;overflow: hidden;height: 170px;}
.sglcList .box li .img_box .img:first-child{margin-right: 6%;}
.sglcList .box li .img_box .img img{width: 100%;height: 100%;}
.sglcList .box li .circle{position:absolute;background-color:#fff;width:40px;height:40px;top:23px;left:50%;transform:translate(-50%,-50%);border-radius:50%;display:flex;align-items:center;justify-content:center;z-index:2;}
.sglcList .box li .circle .circle_bg{width: 20px;height: 20px;border:4px solid var(--main-color);border-radius: 50%;background-color: #fff;}
.sglcList .box li .info{width: 46.5%;}
.sglcList .box li .info .title p{font-size:max(.28rem,min(22px));color:#fff;width:auto;height:46px;line-height:46px;position:relative;padding:0 12px;border-radius:.1rem;background-color:var(--main-color);display:inline-block;border-radius: 7px;}
.sglcList .box li .info .title p:nth-child(2){margin: 0 10px;}
.sglcList .box li .info .title p::after{content:"";width:14px;height:14px;border-left:14px solid transparent;border-left-color:var(--main-color);border-bottom:7px solid transparent;border-right:0 solid transparent;border-top:7px solid transparent;position:absolute;top:15px;left:-10px;transform: rotate(180deg);}
.sglcList .box li .info .detail ul{margin-top: 20px;}
.sglcList .box li .info .detail ul li{padding:0 20px;font-size:16px;position:relative;margin-bottom:15px;justify-content: flex-start;}
.sglcList .box li .info .detail ul li::after{content:"";position:absolute;width:10px;height:2px;background-color:var(--main-color);top:16px;left: 0;}

.sglcList .box li.right_flex_box .info{text-align: right;}
.sglcList .box li.right_flex_box .info .title p::after{left: auto;right: -10px;transform: rotate(0);}
.sglcList .box li.right_flex_box .info .detail ul li{flex-direction: row-reverse;}
.sglcList .box li.right_flex_box .info .detail ul li p{text-align: right;}
.sglcList .box li.right_flex_box .info .detail ul li::after{right: 0;left: auto;}

    
/* 项目范围 */

.tab_scope{padding-bottom: 0;}
.info_scope .item{margin-top: 0;margin-bottom: 20px;}
.scope_box{padding-top: 90px;}
.scope_box .ins-box ul{padding-top: 60px;padding-bottom: 0;}
.tab_scope .tab_item3 .item ul li{background-color: #fff;}
.scope_box .ins-box ul li .ins-info .ins-text{display: block;}

/* 关于我们 */
.view_about{margin-bottom: 0px;padding-bottom: 0;}
.view_about .content{margin-bottom: 90px;}
.view_about .about_box{padding-top: 90px;padding-bottom: 90px;}
.view_about .about_box .ins-box ul{padding-top: 60px;padding-bottom: 0;}
.view_about .about_box .ins-box ul li{width: 23.8%;margin-left: 0;margin-right: 1.6%;}
.view_about .about_box .ins-box ul li:nth-child(4n){margin-right: 0;}
.view_about .about_box .ins-box ul li .ins-img{height: 210px;}
.view_about .about_box .ins-box ul li .ins-info .ins-text{display: block;}



/* 售后服务 */

.service_box{padding-top: 30px;padding-bottom: 0;}
.service_box  .ins-box ul{padding-top: 60px;}
.service_box.institution-index  .ins-box ul li{width: 23.8%;margin-right: 1.6%;margin-left: 0;}
.service_box.institution-index  .ins-box ul li:last-child{margin-right: 0;}
.service_box.institution-index .ins-box ul li .ins-img{height: 210px;}
.service_box.institution-index .ins-box ul li .ins-info .ins-text{display: block;}


@media screen and (min-width: 768px){
    .mobile_top{display: none;}
    .play-button{display: none;}
}

@media screen and (max-width: 767px) {
    #top,.right{display: none;}

.mobile_top{position: fixed;top: 0;left: 0;height: 70px;width: 100%;z-index: 100;}
.mobile_top .m_cross {display: flex;justify-content: space-between;padding: 0 3px;background-color: #fff;border-bottom: 1px solid #e3e3e3;align-items: center;height: 70px;}
.mobile_top .m_cross .logo{height: 60px;max-width: 60%;}
.mobile_top .m_cross .logo img{width: 100%;height: 100%;object-fit: contain;}

.mobile_top .m_cross .point{display:inline-block;width:28px;height:22px;position:relative;margin-right:10px;cursor:pointer;}
.mobile_top .m_cross .navbtn{position:absolute;top:10px;right:0;display:inline-block;width:30px;height:2px;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;background:#000;}
.mobile_top .m_cross .navbtn::after,.mobile_top .m_cross .navbtn::before{position:absolute;right:0;display:inline-block;width:30px;height:2px;content:'';-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;background:#000;}
.mobile_top .m_cross .navbtn::after{top:-11px;}
.mobile_top .m_cross .navbtn::before{top:10px;}

.mobile_top.action .m_cross .point .navbtn::after{transform: rotate(45deg);top: 0;}
.mobile_top.action .m_cross .point .navbtn::before{transform: rotate(-45deg);top: 0;}
.mobile_top.action .m_cross .point .navbtn{background: transparent;}

.mobile_top .m_list{transition: all .3s;height: 0;overflow: hidden;}
.mobile_top.action .m_list{display: block;z-index: 1000;}
.mobile_top .m_list{background-color: #fff;position: absolute;top: 70px;left: 0;bottom: 0;right: 0;z-index: 1000;height:0;}

.mobile_top .m_list ul li{width: 100%;border-bottom: 1px solid #e3e3e3;height: 50px;padding: 0 var(--mobile-padding);line-height: 50px;}
.mobile_top .m_list ul li a{display: block;height: 100%;width: 100%;}
.mobile_top .m_list ul li a span{color: #333;}
.mobile_top .m_list ul li.action a span{color: var(--main-color);}

.mobile_top.action .m_list{height: 100vh;}


#footer .footer_b *{font-size: 12px;}
#footer .footer_b span{display: none;}
.banner_img{margin-top: 70px;}
.title_index p{font-size: 25px;position: relative;max-width: 225px;margin: 0 auto;width: max-content;}
.title_index span{font-size: 14px;}
.title_index p::before,.title_index p::after{width: 60px;background-size: 100%;background-repeat: no-repeat;position: absolute;top: 50%;}
.title_index p::before{margin-right: 0;left: -75px;}
.title_index p::after{margin-left: 0;right: -75px;}

.location-view{display: none;}



.tab-swiper{margin-top: 70px;}
.tab-swiper .swiper-txt1, .tab-swiper .swiper-txt2{}
.tab-swiper .swiper-txt1{width: 60%;top: 30%;}
.tab-swiper .swiper-txt1 p:first-child{font-size: 18px;}
.tab-swiper .swiper-txt1 p:nth-child(2){font-size: 14px;}
.tab-swiper .swiper-txt1 p:first-child::after{height: 7px;}
.tab-swiper .swiper-txt1 p:nth-child(2){margin-top: 12px;}
.tab-swiper .swiper-fade .swiper-slide{height: 240px;}

.tab_single,.process_box,.case_tab{padding: 10px 0;}
.tab_item3 ,.tab_item4,.tab_about,.tab_item1 ,.tab_item2{padding: 50px 0;}
.tab_process{padding-top: 0;}
.process_box .ins-box ul{padding-top: 10px;}
.tab_process .lc_process{padding-top: 50px;}
.tab_item2 .tab_view{margin-top: 50px;}
.service_box  .ins-box ul{padding-top: 10px;}
.case_tab .ins-box{padding-top: 0px;}

.play-button{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:60px;height:60px;background:rgba(0,0,0,0.6);border:none;border-radius:50%;cursor:pointer;transition:opacity 0.3s;z-index:10;display:none;}
.play-button::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-40%,-50%);width:0;height:0;border-left:18px solid white;border-top:12px solid transparent;border-bottom:12px solid transparent;}
.play-button.playing::after{border:none;width:4px;height:24px;background:white;box-shadow:10px 0 0 white;transform:translate(-50%,-50%);}
.play-button.hide{opacity:0;pointer-events:none;}




.tab_about .item{flex-direction: column;width: var(--mobile-width); margin: 30px auto 0;}
.tab_about .item .img{width: 100%;position: relative;}
.tab_about .item .info{width: 100%;padding-right: 0;}
.tab_about .item .info .title{font-size: 18px;margin-top: 15px;}
.tab_about .item .info .title::after{width: 60%;}

.tab_item1 ul{width: var(--mobile-width);margin: 50px auto 0;}
.tab_item1 ul li{width: 100%;margin-bottom: 2px;height: 260px;}
.tab_item1 ul li .view{height: 100%;}
.tab_item1 ul li .view .info{padding-top: 30px;padding-left: 50px;}
.tab_item1 ul li .view .info .img_top{position: absolute;left: 24px;top: 29px;width: 18px;height: 18px;}
.tab_item1 ul li .view .info .img_top img{width: 100%;height: 100%;object-fit: contain;}
.tab_item1 ul li .view .info .title{font-size: 18px;margin-bottom: 5px;}
.tab_item1 ul li .view .info .img_jia{width: 16px;height: 16px;}
.tab_item1 ul li .view .info .img_jia img{height: 100%;width: 100%;object-fit: contain;}
.tab_item1 ul li .view .info .view_5{opacity: 1;margin-top: 10px;font-size: 14px;line-height: 20px;}

.tab_item2.institution-index .ins-box ul li{width: var(--mobile-width);margin: 0 auto 20px;}
.tab_item2.institution-index .ins-box ul li:last-child{margin-bottom: 0;}
.tab_item2.institution-index .ins-box ul li .ins-info .ins-title{font-size: 18px;}



.tab_item3 .item{margin-bottom: 0;margin-top: 0px;}
.tab_item3 .item ul{flex-wrap: wrap;padding: 10px var(--mobile-padding) 0;}
.tab_item3 .item ul li{width: 94%;margin: 0 auto 30px;}
.tab_item3 .item ul li:last-child{margin-bottom: 0;}
.tab_item3 .item ul li .title{font-size: 18px;}

.tab_item4 .tab_view ul{flex-direction: column;}
.tab_item4 .tab_view ul li{width: var(--mobile-width);margin: 0 auto 20px;padding: 5% 2% 5% 3%;}
.tab_item4 .tab_view ul li .left_title{font-size: 22px;margin-right: 0;width: 64px;}
.tab_item4 .tab_view ul li .info{width: calc(100% - 64px);}
.tab_item4 .tab_view ul li .info .title{font-size: 16px;margin-bottom: 6px;}
.tab_item4 .tab_view ul li .info .title_en{font-size: 12px;}
.info_scope {padding-bottom: 50px;}


.canvas-box .canvas-left{width: 100%;padding: 20px 4%;}
.canvas-box .canvas-left .canvas-title{font-size: 18px;margin-bottom: 5px;}
 .canvas-box .canvas-right{display: none;}
.canvas-info .preview_img{height: 300px;}
.canvas-info .more_pic .pic_t{height: 100px;width: calc((100% - 20px) / 3);margin: 0 0 10px;}
.canvas-info .more_pic .pic_t:nth-child(3n-1){margin-left: 10px;margin-right: 10px;}

.view_about .about_box .ins-box ul li{margin-left: 0;margin-right: 0;}
.view_about .about_box .ins-box ul li{width:var(--mobile-width);margin: 0 auto 20px auto !important;}
.tab_scope  .tab_item3{padding: 0;}
.tab_scope .institution-index .ins-box ul li{width:var(--mobile-width);margin: 0 auto 20px auto ;}
.tab_scope .institution-index .ins-box ul li:last-child{margin-bottom: 0;}
.process_box.institution-index .ins-box ul li{width: var(--mobile-width);margin: 0 auto 20px auto !important;}
.service_box{padding-top: 0;}
.service_box.institution-index .ins-box ul li{width: var(--mobile-width);margin: 0 auto 20px auto !important;}

.sglcList{padding: 0;}
.sglcList .box.box::after{left: 0;}
.sglcList .box li{justify-content: flex-start;margin-bottom: 0;}
.sglcList .box li.right_flex_box{flex-direction: column;}
.sglcList .box li .circle{left: 0;}
.sglcList .box li .info{width:calc(100% - 30px);margin-left: 30px;}
.sglcList .box li.right_flex_box .info{text-align: left;}
.sglcList .box li.right_flex_box .info .title p::after{left: -10px;transform: rotate(180deg);}
.sglcList .box li.right_flex_box .info .detail ul li p{text-align: left;}
.sglcList .box li.right_flex_box .info .detail ul li::after{left: 0;right: auto;}





.view_about .about_box,.scope_box{padding-top: 50px;padding-bottom: 50px;}
.view_about.tab_single  .content{margin-bottom: 50px;margin-top: 10px;}
.tab_service.tab_single .content{margin-top: 10px;}

.case_tab.institution-index{padding-bottom: 30px;}
.case_tab.institution-index .ins-box ul{width: var(--mobile-width);margin: 0 auto;padding-bottom: 0;padding-top: 10px;}
.case_tab.institution-index .ins-box ul li{width: 100%;margin: 0 0  20px 0;}
.case_tab.institution-index .ins-box ul li .ins-info .ins-title{font-size: 18px;}
.new_page{flex-wrap: wrap;width: var(--mobile-width);margin:  0 auto;}
.new_page li{margin-bottom: 10px;}
.location-box{width: var(--mobile-width);margin: 0 auto;}


.tab_single .content{margin-top: 50px;}
.tab_single .content .firstRow td:first-child,.tab_single .content .firstRow + tr td:first-child{display: none;}



.scope_box .ins-box ul{padding-top: 50px;}

.case_detail .cancas-news{padding: 0;}



.firstRow td .telz a,.firstRow td .telc a,.secondRow td .telz a,.secondRow td .tell a{text-decoration: underline;}









}







